Subject: Re: bug#22401: 11.88; aquamacs crashes

From: Mosè Giordano <[email-masked]>
Date: Tue, 19 Jan 2016 10:23:21 +0100

Hi Albert,

2016-01-18 19:25 GMT+01:00 Albert Fisher <[email-masked]>:
>
> Remember to cover the basics.  Including a minimal LaTeX example
> file exhibiting the problem might help.
>
> I have two recurrent problems, since update:
> -auto button on Skim is missing, so you have to click "yes" to refresh

I don't know what you're talking about (I don't use OS X, so no Aquamacs
nor Skim), could you please explain what's the auto button on Skim?
How is this related to AUCTeX?

> -"open recent" usually fails, gets frozen. Have to do via "open file".

How is this related to AUCTeX?

> Thanks!!!
>
> PS I think I have reported this before, to Aquamacs.

What was their answer regarding this bug report?

Bye,
Mosè